Please select Into the mobile phone version | Continue to access the computer ver.
P3P, I can not downgrade from 1.80 to 1.70
899 5 2017-1-11
Uploading and Loding Picture ...(0/1)
o(^-^)o
fans00192bf3
lvl.2
Flight distance : 698599 ft
Spain
Offline

good afternoon everyone.
I have a Phantom3 Profesional with firm 1.8.80 but it tells me that it is not possible to downgrade to version 1.70.60
Please, I need help, it's the only stable version for me. All other I am without video signal (black screen less than 10 meters away) and the RTH is activated

Delete history success.


Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


========== 2016.12.22 14:20:57 =====================
Packet: P3X_FW_V01.07.0060.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3X_FW_V01.07.0060.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


========== 2014.01.01 00:00:13 remo-con disconnect======
Packet: P3X_FW_V01.07.0060.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


========== 2014.01.01 00:00:13 remo-con disconnect======
Packet: P3X_FW_V01.07.0060.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


========== 2014.01.01 00:00:13 remo-con disconnect======
Packet: P3X_FW_V01.07.0060.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3X_FW_V01.08.0080.bin
Upgrading ...
Result: Success.


========== 2017.01.12 00:04:36 =====================
Packet: P3X_FW_V01.08.0080.bin
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the aircraft.


========== 2014.01.01 00:00:12 remo-con disconnect======
Packet: P3X_FW_V01.07.0060.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


========== 2014.01.01 00:00:13 remo-con disconnect======
Packet: P3X_FW_V01.03.0020.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


========== 2014.01.01 00:00:13 remo-con disconnect======
Packet: P3X_FW_V01.07.0060.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


and the P3X_FW_LOG_AB.txt is:

[00014228]Delete history success.


[00014503]========== remo-con disconnect. boot(15) ============
[00014575]Packet [C:\P3X_FW_V01.07.0060.bin] detected, card sn [0xb0ce0ce7].
[00014645]Packet upgrade start...


[00014720]Packet checking...
[00014796]Packet vlink 01.07.0060 <-> 01.06.0040.
[00014867]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 6).
[00014936]Packet upgrade failed at packet checking.






[00014500]========== 2016.12.22 14:21:02. boot(15) ============
[00014646]Packet [C:\P3X_FW_V01.07.0060.bin] detected, card sn [0xb0ce0ce7].
[00014824]Packet upgrade start...


[00015001]Packet checking...
[00015152]Packet vlink 01.07.0060 <-> 01.06.0040.
[00015265]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 6).
[00015382]Packet upgrade failed at packet checking.






[00013433]========== remo-con disconnect. boot(15) ============
[00013497]Packet [C:\P3X_FW_V01.07.0060.bin] detected, card sn [0x00db0146].
[00013571]Packet upgrade start...


[00013640]Packet checking...
[00013706]Packet vlink 01.07.0060 <-> 01.06.0040.
[00013778]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 6).
[00013845]Packet upgrade failed at packet checking.






[00013430]========== remo-con disconnect. boot(15) ============
[00013494]Packet [C:\P3X_FW_V01.07.0060.bin] detected, card sn [0x00db0146].
[00013567]Packet upgrade start...


[00013636]Packet checking...
[00013699]Packet vlink 01.07.0060 <-> 01.06.0040.
[00013772]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 6).
[00013840]Packet upgrade failed at packet checking.






[00013424]========== remo-con disconnect. boot(15) ============
[00013491]Packet [C:\P3X_FW_V01.07.0060.bin] detected, card sn [0x00db0146].
[00013565]Packet upgrade start...


[00013632]Packet checking...
[00013697]Packet vlink 01.07.0060 <-> 01.06.0040.
[00013771]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 6).
[00013838]Packet upgrade failed at packet checking.






[00013432]========== remo-con disconnect. boot(15) ============
[00013574]Packet [C:\P3X_FW_V01.07.0060.bin] detected, card sn [0x00db0146].
[00013641]Packet upgrade start...


[00013707]Packet checking...
[00013781]Packet vlink 01.07.0060 <-> 01.06.0040.
[00013848]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 6).
[00013919]Packet upgrade failed at packet checking.






[00013530]========== remo-con disconnect. boot(15) ============
[00013597]Packet [C:\P3X_FW_V01.08.0080.bin] detected, card sn [0x00db0146].
[00013664]Packet upgrade start...


[00013737]Packet checking...
[00013806]Packet vlink 01.08.0080 <-> 01.07.0060.
[00013880]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 1).
[00013943]Done.


[00014016]Version checking[1]...
[00026585][03 05][00] device not detected.
[00039161][03 06][00] device not detected.
[00039237][04 00][00] v1.44.0.0 -> v1.44.0.0
[00051806][11 00][00] device not detected.
[00064372][12 00][00] device not detected.
[00076946][12 01][00] device not detected.
[00089514][12 02][00] device not detected.
[00102084][12 03][00] device not detected.
[00102245][15 00][00] v1.1.2.0 -> v1.1.2.0
[00114808][17 00][00] device not detected.
[00127381][17 01][00] device not detected.
[00139961][19 00][00] device not detected.
[00140024][01 00][00] v1.30.5036 -> v1.30.5036
[00140098][01 01][00] v1.30.5036 -> v1.30.5036
[00140177][08 00][00] v0.13.0.7 -> v0.13.0.7
[00140289][09 00][00] v0.0.0.0 -> v3.0.0.10 need upgrade.
[00140357]Done.


[00142427]Waiting for user confirm...
[00152499]Timeout, start upgrade automatically.


[00152641]Firmware upgrading[1]...
[00152733][09 00] Firmware upgrade start...
[00204583][09 00] Firmware upgrade finished successfully.
[00204651]Done.


[00204725]Version checking[2]...
[00204838][03 05][00] v34.2.0.9 -> v34.2.0.9
[00204958][03 06][00] v2.4.14.5 -> v2.4.14.5
[00205028][04 00][00] v1.44.0.0 -> v1.44.0.0
[00205178][11 00][00] v1.8.0.0 -> v1.7.15.1
[00205332][12 00][00] v1.10.0.0 -> v1.10.0.0
[00205468][12 01][00] v1.10.0.0 -> v1.10.0.0
[00205598][12 02][00] v1.10.0.0 -> v1.10.0.0
[00205848][12 03][00] v1.10.0.0 -> v1.10.0.0
[00206002][15 00][00] v1.1.2.0 -> v1.1.2.0
[00206121][17 00][00] v1.1.1.7 -> v1.1.1.7
[00206286][17 01][00] v1.0.2.7 -> v1.0.2.7
[00206372][19 00][00] v1.0.8.96 -> v1.0.8.96
[00206442][01 00][00] v1.30.5036 -> v1.30.5036
[00206508][01 01][00] v1.30.5036 -> v1.30.5036
[00206592][08 00][00] v0.13.0.7 -> v0.13.0.7
[00206692][09 00][05] v3.0.0.10 -> v3.0.0.10
[00206760]Packet upgrade finish successfully.






[00013539]========== 2017.01.12 00:04:37. boot(15) ============
[00013606]Packet [C:\P3X_FW_V01.08.0080.bin] detected, card sn [0x00db0146].
[00013680]Packet upgrade start...


[00013744]Packet checking...
[00013812]Packet vlink 01.08.0080 <-> 01.07.0060.
[00013885]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 1).
[00013950]Done.


[00014019]Version checking[1]...
[00014117][03 05][00] v34.2.0.9 -> v34.2.0.9
[00014237][03 06][00] v2.4.14.5 -> v2.4.14.5
[00014309][04 00][00] v1.44.0.0 -> v1.44.0.0
[00014458][11 00][00] v1.8.0.0 -> v1.7.15.1
[00014587][12 00][00] v1.10.0.0 -> v1.10.0.0
[00014718][12 01][00] v1.10.0.0 -> v1.10.0.0
[00014846][12 02][00] v1.10.0.0 -> v1.10.0.0
[00014978][12 03][00] v1.10.0.0 -> v1.10.0.0
[00015147][15 00][00] v1.1.2.0 -> v1.1.2.0
[00015263][17 00][00] v1.1.1.7 -> v1.1.1.7
[00015425][17 01][00] v1.0.2.7 -> v1.0.2.7
[00015508][19 00][00] v1.0.8.96 -> v1.0.8.96
[00015575][01 00][00] v1.30.5036 -> v1.30.5036
[00015649][01 01][00] v1.30.5036 -> v1.30.5036
[00015735][08 00][00] v0.13.0.7 -> v0.13.0.7
[00015830][09 00][00] v3.0.0.10 -> v3.0.0.10
[00015894]Packet upgrade cancelled at version checking.






[00013746]========== remo-con disconnect. boot(15) ============
[00013812]Packet [C:\P3X_FW_V01.07.0060.bin] detected, card sn [0x00db0146].
[00013883]Packet upgrade start...


[00013954]Packet checking...
[00014021]Packet vlink 01.07.0060 <-> 01.06.0040.
[00014089]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 6).
[00014163]Packet upgrade failed at packet checking.






[00013750]========== remo-con disconnect. boot(15) ============
[00013812]Packet [C:\P3X_FW_V01.03.0020.bin] detected, card sn [0x00db0146].
[00013883]Packet upgrade start...


[00013954]Packet checking...
[00014025]Packet vlink 01.03.0020 <-> 01.01.0009.
[00014093]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 6).
[00014180]Packet upgrade failed at packet checking.






[00013846]========== remo-con disconnect. boot(15) ============
[00013911]Packet [C:\P3X_FW_V01.07.0060.bin] detected, card sn [0x00db0146].
[00013982]Packet upgrade start...


[00014054]Packet checking...
[00014123]Packet vlink 01.07.0060 <-> 01.06.0040.
[00014192]Record vlink 01.09.0060 <-> 01.08.0080 (flow = 6).
[00014266]Packet upgrade failed at packet checking.


please i need help.
Thank you

2017-1-11
Use props
Peli-Peli
lvl.2
Flight distance : 698599 ft
Spain
Offline

I have reinstalled Firm 1.80.80, and the downgrade still does not work, I have also tried to put an older version (1.3.20) and it did not work either.
The method I followed is the video.

2017-1-11
Use props
Phantomski
Captain
Flight distance : 6871316 ft
United States
Offline

i never had any luck with any upgrades... so i just never downgraded and keep going with upgrades.  have some minor glitches not and again, but overall doing well....
U got issues that do not seem to be resolvable on current firmware?
2017-1-11
Use props
DJI Natalia
Super Moderator
Flight distance : 318 ft

Offline

Peli-Peli Posted at 2017-1-11 16:22
I have reinstalled Firm 1.80.80, and the downgrade still does not work, I have also tried to put an older version (1.3.20) and it did not work either.
The method I followed is the video.
https://www.youtube.com/watch?v=1k9-6pF-ecw

You can try to press the icon at the top right corner at the first page of APP for about 5 to 10 second, then check whether you can downgrade it or not.
2017-1-12
Use props
Peli-Peli
lvl.2
Flight distance : 698599 ft
Spain
Offline

RE: P3P, I can not downgrade from 1.08.80 to 1.07.60

DJI Natalia Posted at 2017-1-12 01:04
You can try to press the icon at the top right corner at the first page of APP for about 5 to 10 second, then check whether you can downgrade it or not.

In the transmitter if I can downgrade to version 1.5.80, but it is not compatible with the firmw of p3p 1.08.80 and for that reason I am right now with:
P3P: 1.08.80
Tx: 1.6.0

I have tried with IOS and Android, and I have the same problems
My problem is that I want to have my P3P in the Firmw 1.07.70 and it does not let me do Downgrade.

These captures are today, the video signal is full, and the screen is black :-(https://dl.dropboxusercontent.co ... %2013%2044%2051.mov
Problem in Flight

Foto 12-1-17 13 58 40.png
Foto 12-1-17 13 59 01.png
Foto 12-1-17 13 59 58.jpg
2017-1-12
Use props
DJI Natalia
Super Moderator
Flight distance : 318 ft

Offline

If you're always having the same issue in a short distance, and you have tried the different open locations, I do suggest you send it in for a further evaluation, our engineers will help you fixed it.
Please feel free to contact our tech support via support.eu@dji.com for a case number and send it in.
2017-1-12
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules